.searchHolderPortal{
  position: relative;
  margin: 0;
  overflow: hidden;
}
.searchHolderPortal button{
  background: transparent;
  border: 0;
  outline: 0;
  position: absolute;
  right:0;
  top: 1px;
  padding: 0 0 5px 0;
}
.searchHolderPortal button~input:focus{
  cursor: pointer;
  
}
.searchHolderPortal input:focus{
  z-index: 0;
  width: 200px;
  outline: 0;
  box-shadow: none !important;
  border-bottom: 1px solid #fff !important;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  z-index: 1;
  background-color: #005a9b;
}
.searchHolderPortal input{
  background-color: transparent;
  color:#fff;
  width:40px;
  border:0;
  padding: 0;
  border-radius:0;
  padding-bottom: 5px;
  z-index: 1;
  position: relative;
  padding-right: 40px;
  box-sizing: border-box;
}
.login-landing .box-img .desc {
  width: 100%;
  max-width: 330px;
  box-sizing: border-box;
}

.login-landing {
  font-family: Arial, "sans-serif";
}

.login-landing header#header {
  float: left;
  width: 100%;
  padding: 0;
}

.login-landing header#header .wrapper {
  width: 100%;
  max-width: 94%;
}

.login-landing header#header .top-right-link {
  float: right;
  display: inline-block;
  margin-top: 2rem;
}

.login-landing header#header .top-right-link ul {
  float: right;
  margin-top: 5px;
}

.login-landing header#header .top-right-link ul li {
  list-style: none;
  float: left;
}

.login-landing header#header .top-right-link ul li a {
  float: left;
  color: #fff;
  padding: 2px;
  font-family: Arial, "Arial Black", "sans-serif";
  font-size: 16px;
  text-transform: uppercase;
}

.login-landing #contentbg {
  float: left;
  width: 100%;
}

.login-landing #contentbg .contentGrad {
  background: #d9effb url(../img/fish-bg.png) center center repeat;
  padding: 0;
  width: 100%;
  float: left;
  position: relative;
}

.login-landing #contentbg .left-nav {
  width: 290px;
  padding: 30px;
  background: #044f86;
  box-sizing: border-box;
  height: 100%;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
}

.login-landing #contentbg .left-nav ul {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
}

.login-landing #contentbg .left-nav ul li {
  float: left;
  width: 100%;
  list-style: none;
}

.login-landing #contentbg .left-nav ul li.active a {
  color:#8dc8e8;
}
.login-landing #contentbg .left-nav ul li a {
  width: 100%;
  padding: 1rem 0;
  float: left;
  color: #fff;
  font-family: Arial, "sans-serif";
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.login-landing #contentbg .right-section {
  position: relative;
  left: 300px;
  width: calc(100% - 400px);
}

.login-landing #contentbg .right-section .landing-right {
  padding: 0;
  width: 100%;
  float: left;
  padding: 50px 40px;
}

.login-landing #contentbg .right-section .landing-right .box-img .desc .btn {
  min-width: inherit;
  font-family: Arial, "sans-serif";
}

.login-landing #contentbg .right-section .landing-right .box-img h4 {
  font-family: Arial, "sans-serif";
}

.login-landing #contentbg .right-section .landing-right .sidebar {
  width: 100%;
  margin-left: 0;
  margin-top: 45px;
}

.login-landing #contentbg .right-section .landing-right .sidebar .widgetCat h3 {
  font-family: Arial, "sans-serif";
}

.login-landing #contentbg .right-section .landing-right .sidebar ul li a {
  font-family: Arial, "sans-serif";
  font-size: 15px;
}

.login-landing #contentbg .right-section .landing-right .sidebar ul li a span {
  color: #474545;
}

.login-landing .w-100 {
  width: 100%;
}

.login-landing .float-left {
  float: left;
}

.login-landing .btn-toggle {
  display: none;
  margin-left: 15px;
}

@media only screen and (max-width: 991px) and (min-width: 100px) {
  .login-landing .btn-toggle {
    display: inline-block;
  }
  .login-landing #contentbg .contentGrad .left-nav {
    transition: all .3s ease;
    left: -400px;
    z-index: 10000;
  }
  .login-landing #contentbg .contentGrad .navclose {
    left: 0 !important;
    transition: all .3s ease;
  }
  .login-landing #contentbg .contentGrad .right-section {
    width: calc(100% - 60px);
    left: 0;
  }
  .login-landing #contentbg .contentGrad .right-section .landing-right {
    padding: 30px;
  }
  .login-landing #contentbg .contentGrad .right-section .landing-right .sidebar {
    float: left;
  }
  .login-landing #contentbg .contentGrad .right-section .landing-right .col3-home:first-child .box-img .link .btn {
    margin-left: 35px;
    width: 110px;
  }
  .login-landing #contentbg .contentGrad .right-section .landing-right .col3-home .box-img .desc .btn {
    font-size: 13px;
  }
}

.login-landing .bg-white {
  background: #fff !important;
}

.login-landing .position-relative {
  position: relative;
}

.login-landing .pl-0 {
  padding-left: 0 !important;
}

.login-landing .pr-0 {
  padding-right: 0 !important;
}

.login-landing .pt-0 {
  padding-top: 0 !important;
}

.login-landing .pb-0 {
  padding-bottom: 0 !important;
}

.login-landing .p40 {
  margin: 40px !important;
}

.login-landing .general-content {
  width: calc(100% - 80px);
  margin-left: 40px;
  margin-top: 40px;
  margin-bottom: 50px;
}

.login-landing #contentbg .full-banner {
  width: calc(100% - 290px);
  left: 290px;
  min-height: calc(100vh - 106px);
}
.login-landing #contentbg .contentGrad{
  min-height: calc(100vh - 106px);
}
.login-landing .full-banner #bannerInner .bannerInner-desc {
  padding: 15px 0;
  width: 100%;
  height: auto;
}

.login-landing .full-banner #bannerInner .bannerInner-desc h4 {
  max-width: none;
  padding: 0 40px;
  width: calc(100% - 80px);
}

@media only screen and (max-width: 991px) and (min-width: 100px) {
  .login-landing #contentbg .contentGrad .right-section {
    width: 100%;
  }
  .login-landing #contentbg .contentGrad .right-section .landing-right {
    padding: 15px 10px 0 10px !important;
    width: 100%;
    box-sizing:border-box;
  }
}

@media only screen and (max-width: 767px) and (min-width: 100px) {
  .login-landing .col3-home {
    margin-top: 15px;
    margin-left: 0;
  }
  .login-landing .logo {
    padding-left: 0;
  }
  .login-landing .general-content {
    padding: 10px;
    margin-left: 0;
    margin-top: 5px;
    width: calc(100% - 20px);
  }
  .login-landing .btn-toggle {
    margin-top: -2px;
  }
  .login-landing header#header .top-right-link ul li a {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  .login-landing #contentbg .full-banner,.login-landing #contentbg .contentGrad {
  min-height: calc(100vh - 98px);
}
}
@media (max-width: 480px) {
  .col3-home {
    margin-top: 20px;
    margin-left: 0;
    width: 100%;
    float: left;
  }
}